body {margin: 0 auto; background: url(../images/bg3.jpg) top center no-repeat #171717; font-family: arial;	color: white;}
body.story {margin: 0 auto; background: url(../images/bg3_story.jpg) top center no-repeat #171717; font-family: arial; color: white;}

#wrapper {margin: 0 auto; width: 960px;}

/* Common */
a {	color: #FE2929;	text-decoration:none; }
.title { color:#fff;	font-size: 18px; font-family: Georgia; text-decoration: none; }
.title_link { color:#fff;	font-size: 18px; font-family: Georgia; text-decoration: none; }
a.title_link span.arrow { font-size: 25px;	color:#888;}
a.title_link:hover { color:#FE2929; }
a.title_link:hover span.arrow{ color:#FE2929; }

a.subtitle_link { font-size: 16px; text-decoration: none; color:#FE2929;}
a.subtitle_link:hover {}

.subtitle { font-size: 16px; color:#ddd; font-weight:bold;}


.copy {	
	float: left; 
	font-size: 16px;
    line-height: 24px;
	width: 75%;}


.copy p {
    margin-bottom: 32px;
}
.copy p a{	color: #FE2929;}
.copy p a:hover{text-decoration: underline;}
.copy .thumb {	float:left;	padding: 0px 30px 10px 0px;}
.copy img {	border: 8px white solid;}
.copy p img {	border: 1px white solid;}



.copyHomepage {
	width: 100%;
	float: left; 
	font-size: 16px;
    line-height: 24px;
}

.copyHomepage p {
    margin-bottom: 0px;
}
.copyHomepage p a{	color: #FE2929;}
.copyHomepage p a:hover{text-decoration: underline;}
.copyHomepage .thumb {	float:left;	padding: 0px 30px 10px 0px;}
.copyHomepage img {	border: 8px white solid;}
.copyHomepage p img {	border: 1px white solid;}

.content{width:640px;}
.padcontent{padding: 20px;}

.copy ul, .copy ul li, .copy ol, .copy ol li {
    font-size: 14px;
    line-height: 20px;
    margin-left: 20px;
    padding: 0 0 10px 10px;
}
.copy h2{font-size: 18px; color:#fff; font-weight:bold;}

h1.quote{color: #FE2929; font-size: 28px; font-family: georgia; font-weight: normal; font-style: italic; padding:0px; margin:0px;}

.padding {	padding: 20px 30px 20px 0px; }
.more {color: #FE2929;	text-decoration:none; font-weight: bold; font-style:italic;	font-size: 13px;}
.clear {clear: both;}
.linebreak {border-bottom: 1px #666 dashed;	width: 100%;} 

.col_960 {float: left;	width: 960px;}
.col_940 {float: left;	width: 940px;}
.col_620 {float: left;	width: 620px;}
.col_300 {float: left;	width: 300px;}

a.logo{float: left; width: 355px; height: 65px;}


/* Navigation */
ul.nav {float: left; list-style: none; margin-left: 0px;}
ul.nav li {	float: left; padding: 10px 0px 0px 15px;}
ul.nav li a { font-family: arial; font-size: 14px; color: #aaa;	text-decoration:none;}
ul.nav li a:hover {color: #ddd;}

/* Header */
.header_feature {float: left;width: 940px;	height: 242px;}
.header_imgNav{float: left: height: 87px;}
.nav_thumbs {	margin: 0 auto;	height: 87px;}

.header_feature-story {float: left; width:940px;margin-top: 0px;}
.header_feature-story .story_headline{font-size: 20px;}
.header_feature-story .copy{font-size: 14px; line-height: 22px; float: right; width: 530px; margin-top: 60px;}
.header_feature-story .copy a{text-decoration: normal;}
.header_feature-story .copy a:hover{text-decoration: underline;}
.header_feature-story .whitelink a{text-decoration: normal; color:#FFF;}
.header_feature-story .whitelink a:hover{text-decoration: underline;}


.story_photo{float: left; }
.header_feature-story img{border: 0;}



/*=-------------------------------------
FEATURED SLIDE SHOW NAVIGATION
-----------------------------------=*/

.header_feature {
	float: left;
	width: 940px;
	height: 330px;
}
#featured-nav{float: left; margin: 3px 0px 0px 0px; }

#featured-nav ul{list-style: none; float: left; margin: 0; padding: 0;}
#featured-nav ul li{float: left; width: 130px; height: 65px;  margin-right: 55px;}
#featured-nav ul li a{float: left; width: 130px; height: 65px; }
#featured-nav ul li a img{border: 2px white solid;}

#featured {position: relative; overflow:hidden;}
#featured .f-wrap {height:263px; width: 940px;  float: left; margin: 15px 0px 0px 0px;}
#featured .f-container {height:263px; display:none;  }
#featured .f-container .thumb {float: left; margin-right: 30px; }
#featured .f-container .ctext {color:#acacac; font-size: 16px; line-height: 20px; padding: 10px 0px 0px 20px;}
#featured .f-container .ctext h1 {margin: 0;}
#featured .f-container .ctext h1 a {color:white; font-weight: normal; font-size: 27px;}
#featured .f-container .ctext h1 a:hover {color:#FE2929; }



/* Columns */
.col_1600-content {	padding: 0;	margin: 0 auto;}
.col_640 { float: left;	width: 640px;	}
.col_300 { float: left; width: 300px;}

.rightrail .padding .copy {	padding: 0px 10px 0px 10px;}
ul.link_list {color: #ed0c0c;	margin-top: 0;}
ul.link_list li a {	font-size: 14px; text-decoration: none; color: #ed0c0c;}
ul.link_list li a:hover {color: #ffffff; }
ul.link_list li a:visited{color: #646464; }

.footer {float: left; width: 100%; background: #811111; margin-top: 80px;}
.footer .nav { margin: 0;	text-align:center;	padding: 20px 0px 20px 0px; font-size: 12px;}
.footer .nav a{ color:#ebebeb;}

/* web articles */
ul.category_list {float: left; margin-left: 0px;}
ul.category_list li {	 padding: 5px 0px 0px 10px;}
ul.category_list li a { font-family: arial; font-size: 16px; color: #FE2929;	text-decoration:none;}
ul.category_list li a:hover {color:#ddd;}

/* About */
.quoter {font-size:11px; font-style:italic;}